[Compatibility]
LastVersion=27.0.1_20140212131424/20140212131424
LastOSABI=WINNT_x86-msvc
LastPlatformDir=C:\Users\paolo.malagola\Desktop\FirefoxPortable\App\firefox
LastAppDir=C:\Users\paolo.malagola\Desktop\FirefoxPortable\App\firefox\browser
